<?xml version="1.0" encoding="utf-8"?><!--
  ~ Copyright (C) 2013-2017 microG Project Team
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~     http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->

<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="gms_app_name">microG Services Core</string>
    <string name="gms_settings_name">microG</string>
    <string name="gms_settings_summary">microG Services Core einrichten</string>

    <string name="just_a_sec">Einen kurzen Moment…</string>
    <string name="google_account_label">Google</string>
    <string name="ask_permission_tos">Durch Fortsetzen erlaubst du dieser App und Google deine Informationen nach ihren entsprechenden AGB und Datenschutzrichtlinien zu nutzen.</string>
    <string name="ask_scope_permission_title"><xliff:g example="F-Droid">%1$s</xliff:g> versucht:</string>
    <string name="ask_service_permission_title"><xliff:g example="F-Droid">%1$s</xliff:g> versucht zu nutzen:</string>
    <string name="account_manager_title">Google Konto Manager</string>
    <string name="sorry">Entschuldigung…</string>
    <string name="auth_before_connect">"Eine App hat versucht, sich in einen Google-Account einzuloggen.

Falls dies beabsichtigt war, nutze den <b>Einloggen</b>-Button, um Googles Login-Seite aufzurufen, andernfalls drücke <b>Abbrechen</b>, um zur App, die diesen Dialog verursacht hat, zurückzukehren."</string>
    <string name="auth_sign_in">Einloggen</string>
    <string name="auth_connecting">"Dein Gerät verbindet sich mit den Google-Servern, um dich einzuloggen

Dies kann etwas dauern."</string>
    <string name="no_network_error_desc">"Du hast keine Netzwerkverbindung.

Dies könnte ein temporäres Problem sein oder dein Android Gerät hat keine bestehende Datenverbindung. Versuche es noch einmal wenn du mit einem Datennetz oder WLAN verbunden bist."</string>
    <string name="auth_general_error_desc">"Es ist ein Problem bei der Kommunikation mit den Google Servern aufgetreten.

Versuche es später noch einmal."</string>
    <string name="auth_finalize">"Dein Gerät verbindet sich zu Google um Informationen in deinem Konto zu speichern.

Dies kann einige Minuten dauern."</string>
    <string name="allow">Erlauben</string>
    <string name="deny">Ablehnen</string>
    <string name="auth_notification_title">Authentifizierung erforlderlich</string>
    <string name="auth_notification_content"><xliff:g example="F-Droid">%1$s</xliff:g> erfordert deine Autorisierung um auf dein Google Konto zuzugreifen.</string>

    <string name="perm_status_broadcast_label">Empfange interne Statusmeldungen</string>
    <string name="perm_c2dm_receive_label">Empfange C2DM Nachrichten</string>
    <string name="perm_c2dm_send_label">Sende C2DM Nachrichten an andere Apps</string>
    <string name="perm_gtalk_svc_label">Sende Nachrichten und empfange Benachrichtigungen von Google Servern</string>
    <string name="perm_extended_access_label">Erweiterter Zugriff zu Google-Diensten</string>
    <string name="perm_provision_label">Stelle microG-Services bereit</string>
    <string name="perm_provision_description">Erlaubt der app, microG-Services ohne Benutzerinteraktion zu konfigurieren</string>

    <string name="service_name_checkin">Google Geräte-Registrierung</string>
    <string name="service_name_mcs">Cloud Messaging</string>
    <string name="service_name_snet">Google SafetyNet</string>

    <string name="service_status_disabled">Deaktiviert</string>
    <string name="service_status_enabled">Aktiviert</string>
    <string name="service_status_automatic">Automatisch</string>
    <string name="service_status_manual">Manuell</string>
    <string name="service_status_enabled_short">Ein</string>
    <string name="service_status_disabled_short">Aus</string>

    <string name="games_title">Google Play Games</string>
    <string name="games_info_title"><xliff:g example="F-Droid">%1$s</xliff:g> möchte Play Games benutzen</string>
    <string name="games_info_content">Um Play Games zu nutzen, ist die Installation der Google Play Games App erforderlich. Diese App funktioniert eventuell auch ohne Play Games, verhält sich dabei unter Umständen aber ungewöhnlich.</string>

    <string name="pick_place_title">Ort auswählen</string>
    <string name="pick_place_desc">Ortsauswahl ist noch nicht verfügbar</string>
    <string name="place_picker_select_title">Diesen Ort auswählen</string>
    <string name="place_picker_nearby_places">Orte in der Nähe</string>
    <string name="place_picker_location_lat_lng">(%1$.7f, %2$.7f)</string>

    <string name="lacking_permission_toast">microG Services Core: Berechtigung für "<xliff:g example="Auf alle Netzwerke zugreifen">%1$s</xliff:g>" fehlt</string>

    <string name="network_type_mobile">Mobiles Internet</string>
    <string name="network_type_wifi">WLAN</string>
    <string name="network_type_roaming">Roaming</string>
    <string name="network_type_other">Sonstige Netwerke</string>

    <!-- Self check -->

    <string name="self_check_cat_fake_sig">Signaturtäuschungs-Unterstützung</string>
    <string name="self_check_cat_gms_packages">Installierte Pakete</string>
    <string name="self_check_cat_system">System</string>

    <string name="self_check_name_fake_sig_perm">System unterstützt Signaturtäuschung:</string>
    <string name="self_check_resolution_fake_sig_perm">Dein ROM hat keine integrierte Unterstützung für Signaturtäuschung. Du kannst aber auch externe Systeme zur Signaturtäuschung nutzen. Bitte schaue in die Dokumentation für Informationen zur Signaturtäuschung und wie die microG auf ROMs nutzt die sie nicht unterstützen.</string>
    <string name="self_check_name_perm_granted">Berechtigung zur Signaturtäuschung erteilt:</string>
    <string name="self_check_resolution_perm_granted">Dies ist ein guter Hinweis darauf, dass dein ROM Signaturtäuschung unterstützt, jedoch zunächst eine Aktion notwendig ist, um es zu aktivieren. Bitte lese die Dokumentation um herauszufinden welche Aktion dies ist.</string>
    <string name="self_check_name_system_spoofs">System täuscht Signatur:</string>
    <string name="self_check_resolution_system_spoofs">Bitte lese die Dokumentation für weitere Anweisungen.</string>

    <string name="self_check_pkg_gms">Play-Dienste (GmsCore)</string>
    <string name="self_check_pkg_vending">Play Store (Phonesky)</string>
    <string name="self_check_pkg_gsf">Dienste-Framework (GSF)</string>
    <string name="self_check_name_app_installed"><xliff:g example="F-Droid">%1$s</xliff:g> installiert:</string>
    <string name="self_check_resolution_app_installed">Installiere die App <xliff:g example="F-Droid">%1$s</xliff:g> oder eine kompatible. Bitte schaue in der Dokumentation nach um herauszufinden welche Apps kompatibel sind.</string>
    <string name="self_check_name_correct_sig"><xliff:g example="F-Droid">%1$s</xliff:g> hat die richtige Signatur:</string>
    <string name="self_check_resolution_correct_sig">Entweder ist das installierte <xliff:g example="F-Droid">%1$s</xliff:g> nicht mit microG kompatibel oder Signaturtäuschung wurde dafür nicht aktiviert. Mehr Infos in der Dokumentation.</string>

    <string name="self_check_name_battery_optimizations">Batterieoptimierung deaktiviert:</string>
    <string name="self_check_resolution_battery_optimizations">Hier drücken um Batterieoptimierungen für microG zu deaktivieren. Wenn das nicht geschieht funktionieren einige Apps nicht ordnungsgemäß.</string>

    <!-- Settings strings -->

    <string name="prefcat_about">Infos</string>
    <string name="prefcat_components">Komponenten</string>
    <string name="prefcat_configuration">Einstellungen</string>
    <string name="prefcat_google_services">Google-Dienste</string>
    <string name="prefcat_location_service">Standortdienst</string>
    <string name="prefcat_services">Dienste</string>
    <string name="prefcat_test">Test</string>

    <string name="cond_gcm_bat_title">Batterieoptimierung aktiv</string>
    <string name="cond_gcm_bat_summary">Cloud Messaging ist aktiv, aber Batterieoptimierungen wurden für microG nicht deaktiviert. Damit Push-Nachrichten zugestellt werden können, muss Batterieoptimierung deaktiviert werden.</string>
    <string name="cond_gcm_bat_action">Batterieoptimierung deaktivieren</string>
    <string name="cond_perm_title">Berechtigung fehlt</string>

    <string name="prefs_account">Kontoeinstellungen</string>
    <string name="prefs_account_privacy">Persönliche Daten &amp; Privatsphäre</string>
    <string name="prefs_account_security">Anmeldung &amp; Sicherheit</string>

    <string name="pref_auth_trust_google_title">Vertraue Google bei App Rechten</string>
    <string name="pref_auth_trust_google_summary">Wenn deaktiviert, wird der Nutzer gefragt bevor eine App Autorisierungsanfrage an Google geschickt wird. Einige Apps werden das Google Konto nicht nutzen können, wenn deaktiviert.</string>
    <string name="pref_auth_visible_title">Erlaube Apps, Accounts zu finden</string>
    <string name="pref_auth_visible_summary">Alle Apps können die E-Mail-Adresse deines Google-Accounts ohne vorherige Autorisierung sehen, falls aktiviert.</string>

    <string name="pref_checkin_enable_summary">Registriert das Gerät zur Nutzung von Google-Diensten und erzeugt eine eindeutige Kennung. microG entfernt identifizierende Daten außer dem Namen  des Google-Kontos.</string>

    <string name="checkin_not_registered">Nicht registiert</string>
    <string name="checkin_last_registration">Letzte Registierung: <xliff:g example="Yesterday, 02:20 PM">%1$s</xliff:g></string>
    <string name="checkin_enable_switch">Gerät registrieren</string>

    <!-- test -->
    <string name="pref_info_status">Status</string>
    <string name="pref_more_settings">Mehr</string>

    <string name="pref_add_account_title">Konto</string>
    <string name="pref_add_account_summary">Google-Konto hinzufügen</string>
    <string name="pref_gcm_enable_mcs_summary">Cloud Messaging ist ein Push-Nachrichten-Dienst, der von vielen Apps genutzt wird. Zur Benutzung muss die Geräte-Registrierung aktiviert werden.</string>
    <string name="pref_gcm_heartbeat_title">Cloud Messaging Hearbeat-Intervall</string>
    <string name="pref_gcm_heartbeat_summary">Das Intervall in Sekunden, in dem das System die Google-Server kontaktiert. Ein höheres Intervall wird die Akkunutzung reduzieren, kann jedoch Push-Nachrichten verzögern.\nVeraltet, wird in zukünftiger Version ersetzt.</string>
    <string name="pref_gcm_apps_title">Apps die Cloud Messaging benutzen</string>
    <string name="pref_gcm_apps_summary">Liste der für Cloud Messaging registierten Apps.</string>
    <string name="pref_gcm_confirm_new_apps_title">Neue Apps bestätigen</string>
    <string name="pref_gcm_confirm_new_apps_summary">Frage nach, bevor neue Apps sich für Push-Nachrichten registrieren</string>
    <string name="pref_gcm_ping_interval">Abfrage-Intervall: <xliff:g example="10 minutes">%1$s</xliff:g></string>

    <string name="pref_about_title">Über microG Services Core</string>
    <string name="pref_about_summary">Versionsinformation und genutzte Bibliotheken</string>
    <string name="gcm_app_error_unregistering">Fehler bei der Abmeldung</string>
    <string name="gcm_app_not_installed_anymore">Nicht mehr installiert</string>
    <string name="gcm_unregister_app">Abmelden</string>
    <string name="gcm_not_registered">Nicht registriert</string>
    <string name="gcm_no_message_yet">Bisher keine Nachrichten erhalten</string>
    <string name="gcm_last_message_at">Letzte Nachricht: <xliff:g example="Yesterday, 02:20 PM">%1$s</xliff:g></string>
    <string name="gcm_registered">Registriert</string>
    <string name="gcm_registered_since">Registriert seit: <xliff:g example="Yesterday, 02:20 PM">%1$s</xliff:g></string>
    <string name="gcm_unregister_confirm_title"><xliff:g example="F-Droid">%1$s</xliff:g> abmelden?</string>
    <string name="gcm_unregister_confirm_message">Einige Apps registrieren sich nicht automatisch erneut und haben keine Möglichkeit dies manuell anzustoßen. Diese Apps funktionieren eventuell nach dem abmelden nicht mehr richtig.\nFortsetzen?</string>
    <string name="gcm_unregister_after_deny_message">Du hast einer App die Erlaubnis der Registrierung entzogen, die bereits registriert ist.\nWillst du diese App jetzt auch abmelden damit sie zukünftig keine Push-Nachrichten erhält?</string>
    <string name="gcm_messages_counter">Nachrichten: <xliff:g example="123">%1$d</xliff:g> (<xliff:g example="12345">%2$d</xliff:g> bytes)</string>
    <string name="gcm_network_state_disconnected">Nicht verbunden</string>
    <string name="gcm_network_state_connected">Verbunden seit <xliff:g example="2 hours ago">%1$s</xliff:g></string>
    <string name="gcm_enable_switch">Push-Nachrichten erhalten</string>

    <string name="pref_push_app_allow_register_title">Registrierung erlauben</string>
    <string name="pref_push_app_allow_register_summary">Erlaubt es der App, sich für Push-Nachrichten zu registrieren</string>
    <string name="pref_push_app_wake_for_delivery_title">App beim Erhalt einer Push-Nachricht starten</string>
    <string name="pref_push_app_wake_for_delivery_summary">App starten, während im Hintergrund die eingehenden Nachrichten abgerufen werden.</string>
    <string name="prefcat_push_apps_title">Apps, die Push-Nachrichten benutzen</string>
    <string name="prefcat_push_apps_registered_title">Registrierte Apps</string>
    <string name="prefcat_push_apps_unregistered_title">Nicht-registrierte Apps</string>
    <string name="prefcat_push_networks_title">Verwendbare Netzwerke</string>

    <string name="safetynet_intro">Google SafetyNet ist ein System, um Geräte zu zertifizieren und so sicherzustellen, dass sie ausreichend geschützt und kompatibel mit Android sind. Einige Anwendungen benutzen SafetyNet aus Sicherheitsgründen oder um einen Kopierschutz zu erzwingen.\n\nmicroG GmsCore enthält eine freie Implementierung von SafetyNet, jedoch verlangen die Google-Server, dass die Anfragen durch das proprietäre DroidGuard signiert sind.</string>
    <string name="safetynet_enable_switch">Geräte-Zertifizierung erlauben</string>

    <string name="pref_safetynet_test_title">SafetyNet-Zertifizierung testen</string>
    <string name="pref_droidguard_operation_mode">Modus</string>

</resources>
